oxshops:
    OXPRODUCTIVE: '0'
    OXINFOEMAIL: office@al-ko.at
    OXORDEREMAIL: office@al-ko.at
    OXOWNEREMAIL: sabrina.graf@al-ko.com
    OXSMTP: smtp.mandrillapp.com
    OXSMTPUSER: ebusiness@al-ko.com
    OXSERIAL: H9GBC-7HJXH-K55LP-GPG4G-TGNQA-S7ERK
GeneralShopSettings: null
